<?php

class ModelInventorySaleReturnDetail extends HModel {

    protected function getTable() {
        return 'inventory_sale_return_detail';
    }

    protected function getView() {
        return 'vw_inventory_sale_return_detail';
    }

}

?>